Bug 333541 - dbus-devel contains devhelp book but does not pull in devhelp
dbus-devel contains devhelp book but does not pull in devhelp
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-16 01:52 EDT by Michel Alexandre Salim
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-26 19:25:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2007-10-16 01:52:12 EDT
Description of problem:
dbus-devel contains files under %{_share}/devhelp/books, which are owned by
devhelp, but does not list devhelp among its requirements.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install dbus-devel
2. rpm -qf /usr/share/devhelp/books/dbus
3. rpm -qf /usr/share/devhelp
Actual results:
(2) reports dbus-devel, (3) reports no owner (unless anjuta is installed, which
pulls in devhelp)

Expected results:
dbus-devel should pull in devhelp. Actually, the book should probably split off
into a -doc subpackage.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.